.FormTextLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #006699;
	text-align: left;
	font-weight: bold;
	padding-left: 6px;
}
.FormEmailLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #006699;
	text-align: left;
	font-weight: bold;
	padding-left: 6px;
}
.FormTextRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #006699;
	text-align: right;
	font-weight: bold;
	padding-right: 6px;
}
.TestimonialText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 11pt;
	color: #000000;
	font-weight: normal;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding-left: 18px;
	line-height: 13pt;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	
}
.style5 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
}
.ServicesText {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #006699;
	text-align: left;
	font-weight: bold;
	padding-left: 18px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 2px;
	margin-bottom: 2px;
}
.style6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #364e4e;
	text-align: center;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 2px;
	margin-bottom: 2px;
}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 2px;
	margin-bottom: 2px;
}
img { display: block }